/* =========================================
    Default Theme
    ----------------------------------------
    Fonts: Raleway & Open Sans
    ----------------------------------------
    Colors:

        Gainsboro            #E5E5E5
        Regal Blue           #14213D
        Dark Tangerine       #FCA311       
        Dark Tangerine       #fca311       
        
        Black:               #000
        Oxford Blue          #14213d
        Orange Web           #fca311
        Platinum             #e5e5e5
        White:               #fff  
============================================ */


/* =========================================
                Html, Body
============================================ */

html,
body {
    height: 100%;
}

body {
    color: #212226;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-family: "Raleway", sans-serif;
}

p {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

section {
    background: #fff;
    overflow: hidden;
}


/* =========================================
                Preloader
============================================ */

#preloader {
    background-color: #fff;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#status {
    background-image: url("../img/preloader/preloader.gif");
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -35px;
    margin-left: -35px;
}


/* =========================================
                Home
============================================ */

#home {
    background: none;
    height: 100%;
}

#home-bg-video {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    background: url("../video/kingsley_jm_tech.jpg") no-repeat;
    background-size: cover;
}

#home-overlay {
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

#home-content {
    width: 100%;
    height: 100%;
    display: table;
}

#home-content-inner {
    display: table-cell;
    vertical-align: middle;
}

#home-heading h1,
h3 {
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
}

#home-heading h1 {
    font-size: 65px;
}

#home-heading h3 {
    font-size: 36px;
    margin: 16px 0 20px 0;
}


#home-heading h1 span {
    color: #fca311;
    font-weight: 400;
}

.typed h2 {
    color: #fca311;
    font-weight: 300;
    font-size: 65px;
    margin-bottom: 20px;
}

/* =========================================
                Arrow Down
============================================ */

#arrow-down {
    position: absolute;
    left: 50%;
    bottom: 20px;
    color: #fff;
    font-size: 32px;
    width: 32px;
    height: 32px;
    text-align: center;
    margin-left: -16px;
    z-index: 1;
}

#arrow-down:hover,
#arrow-down:focus {
    color: #fca311;
}


/* =========================================
                Buttons
============================================ */

.btn-general {
    font-family: 'Raleway', sans-serif;
    border-radius: 28px;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 6px;
    padding: 12px 46px 12px 46px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.btn-home {
    color: #fff;
    border: 1px solid #fff;
}

.btn-home:hover,
.btn-home:focus {
    color: #fff;
    background-color: #fca311;
    border: 1px solid #fca311;
}

.btn-yellow {
    color: #fff;
    border: 1px solid #fca311;
    background-color: #fca311;
}

.btn-yellow:hover,
.btn-yellow:focus {
    color: #fff;
    background-color: #14213D;
    border: 1px solid #14213D;
}

.btn-white {
    color: #212226;
    border: 1px solid #fff;
    background-color: #fff;
}

.btn-white:hover,
.btn-white:focus {
    color: #fff;
    background-color: #212226;
    border: 1px solid #212226;
}

#submit-btn:hover {
    border: 2px solid #fff;
    /* padding: 10px 46px; */
}

/* =========================================
                Back To Top
============================================ */

#back-to-top i {
    margin: 0;
}

.btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 15px;
    padding: 3px 13px;
    border-radius: 48px;
    font-size: 22px;
    display: none;
}

.btn-back-to-top:hover {
    border: 2px solid #fff;
}

#contact-left .floating-btn {
    padding: 12px 30px;
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 999;
}

#contact-left .floating-btn:focus {
    outline: none;
}

/* =========================================
                Content Boxes
============================================ */

.content-box-lg {
    padding: 120px 0;
}

.content-box-md {
    padding: 100px 0;
}

.content-box-sm {
    padding: 90px 0;
}

/* =========================================
        Vertical/Horizontal Headings
============================================ */

.vertical-heading h5 {
    color: #fca311;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    word-spacing: 9px;
    display: inline-block;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    top: 60px;
    left: -53px;
}

.vertical-heading h2 {
    margin: 0 0 0 35px;
}

.horizontal-heading h2,
.vertical-heading h2 {
    font-size: 42px;
    font-weight: 100;
    line-height: 45px;
}

.horizontal-heading {
    margin-bottom: 80px;
}

.horizontal-heading h5 {
    font-size: 16px;
    color: #fca311;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
}

.horizontal-heading h2 {
    margin: 0;
}

/* =========================================
                About 01
============================================ */
.about-section {
    width: 100%;
    background: url(../img/about/about-img.jpg) no-repeat fixed left;
    background-size: 55%;
    overflow: hidden;
    padding: 100px 0;

}

.inner-container {
    width: 55%;
    float: right;
    background-color: #fdfdfd;
    padding: 50px;
    margin-right: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

#about .text {
    margin-top: 40px;
    margin-right: 10px;
}

#about-right p:first-child {
    margin-bottom: 30px;
}

#about-bottom {
    margin-top: 60px;
}

#about-bottom img {
    margin: 0 auto;
}

/* =========================================
                About 02
============================================ */

#about-02 {
    background-color: #f4f4f4;
}

.about-item {
    background-color: #fff;
    padding: 80px 30px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.about-item i {
    font-size: 42px;
    margin: 0 0 16px 0;
}

.about-item h3 {
    font-size: 24px;
    margin-bottom: 10px;
    color: #000;
    font-weight: 400;
}

.about-item hr {
    width: 45px;
    height: 3px;
    background-color: #fca311;
    margin: 0 auto;
    border: none;
}

.about-item p {
    margin-top: 20px;
}

#about-bottom img {
    width: 1920px;
    height: 500px;
}

.about-item:nth-child(2) hr {
    background-color: #14213d;
}

#about-02 .middle hr {
    background-color: #14213d;
}

/* Hover state */

.about-item:hover {
    background-color: #fca311;
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover p {
    color: #fff;
}

.about-item:hover hr {
    background-color: #fff;
}

.about-item:hover i {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}

#about-02 .middle:hover hr {
    background-color: #fff;
}

#about-02 .middle:hover {
    background-color: #14213d;
}

/* Smooth transition */

.about-item,
.about-item i,
.about-item hr {
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.about-item h3,
.about-item p {
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
}

/* =========================================
                Team
============================================ */
#team {
    background: #14213d;
}

.team-header {
    margin: 0 0 -240px 0;
    padding: 0;
}

.team-header h2 {
    color: #fff;
}

.team-header h2 strong {
    color: #fca311;
}

.swiper-container {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
}

.swiper-slide {
    background-size: cover;
    width: 350px;
    height: 430px;
    background: #fff center;
}

.swiper-slide .img-box {
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.swiper-slide .img-box img {
    width: 100%;
}

.swiper-slide .details {
    box-sizing: border-box;
    padding: 20px;
}

.swiper-slide .details h3,
.swiper-slide .details h4 {
    color: #000;
    padding: 0;
    margin: 0;
    font-size: 16px;
    text-align: center;
    line-height: 20px;
}

.swiper-slide .details h3 {
    font-size: 16px;
    color: #fca311;
    font-weight: normal;
    padding-top: 10px;
}


/* =========================================
                Services 01
============================================ */
.service-box {
    margin: 10px;
    padding: 20px 0;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.service-icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 3px solid #fca311;
    color: #fca311;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-bottom: 30px;
    margin-top: 16px;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}

.service-icon i {
    line-height: 70px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: 26px;
}

.service-box hr {
    display: inline-block;
    width: 45px;
    height: 3px;
    background-color: #fca311;
    margin: 0 auto;
    border: none;
}

.service-box:hover hr {
    width: 30%;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}

.service-box:hover .service-icon {
    background-color: #fca311;
    color: #fff;
}


#services-01 .middle .service-icon {
    color: #14213d;
}

#services-01 .middle .service-icon {
    border: 3px solid #14213d;
}

#services-01 .middle:hover .service-icon {
    background: #14213d;
    color: #fff;
}

#services-01 .middle hr {
    width: 30%;
    background-color: #14213d;
}

#services-01 .middle:hover hr {
    width: 60%;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}

/* =========================================
    Services 02 (Responsive Tabs)
============================================ */

#services-02 {
    background: #E5E5E5;
}

#services-tabs ul {
    margin-bottom: 40px;
}

#services-tabs ul li {
    padding: 5px 30px;
}

#services-tabs ul li a {
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    color: #212226;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
}

/* Tab active state */

#services-tabs ul li.r-tabs-state-active a {
    color: #fca311;
    font-weight: 700;
    border-bottom: 3px solid #fca311;
    padding-bottom: 5px;
    -webkit-transition: border-color 300ms linear;
    transition: border-color 300ms linear;
}

.service-tab .col-md-6 {
    padding: 0;
}

.service-tab img {
    width: 100%;
    margin: 0 auto;
}

.service-tab img,
.service-tab .tab-bg {
    height: 470px;
}

.service-tab .tab-bg {
    background: #fff;
    padding: 59px 30px;
    min-height: 465px;
}

.service-tab h2 {
    font-size: 48px;
    color: #bbb;
    margin-bottom: 20px;
    font-weight: 100;
}

.service-tab h3 {
    color: #000;
    font-weight: 400;
    font-size: 32px;
    margin-bottom: 30px;
}

.service-tab p {
    line-height: 24px;
    margin-bottom: 30px;
}

/* =========================================
                Statement
============================================ */

#statement {
    background: url("../img/tech/tech-statement-img.jpg") no-repeat fixed center;
    background-size: cover;
    height: 320px;
    margin-top: -24px;
}

#statement .content-box-lg {
    background: rgba(0, 0, 0, 0.3);
}

#tech-statement h3 {
    color: #fff;
    font-size: 28px;
    line-height: 45px;
}

#tech-statement p {
    font-size: 14px;
    color: #fca311;
    font-family: "Raleway", sans-serif;
    margin-top: 8px;
}

/* =========================================
                Social Icons
============================================ */

ul.social-list {
    padding: 0;
    margin-top: 20px;
}

ul.social-list li {
    display: inline-block;
    padding: 0;
}

ul.social-list li a {
    border: 1px solid #fff;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

ul.social-list li:nth-child(1) a:hover {
    background: #3b5998;
    border-color: transparent;
}

ul.social-list li:nth-child(2) a:hover {
    background: #00aced;
    border-color: transparent;
}

ul.social-list li:nth-child(3) a:hover {
    background: #dd4b39;
    border-color: transparent;
}

ul.social-list li:nth-child(4) a:hover {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    border-color: transparent;
}


/* =========================================
                Pricing
============================================ */

.pricing-card {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 0;
    margin: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}


.pricing-card ul {
    list-style: none;
    padding: 10px 0;
}

.pricing-card {
    background-color: #fff;
    margin: 20px 10px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    color: #2d2d2d;
    transition: .3s linear;
}

.pricing-card-header {
    background-color: #fca311;
    display: inline-block;
    color: #fff;
    padding: 12px 30px;
    border-radius: 0 0 20px 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: .4s linear;
    transition: .4s linear;
}

.pricing-card:hover .pricing-card-header {
    /* box-shadow: 0 0 0 22em #fca311; */
    box-shadow: 0 0 0 22em #fca311;
}

.pricing-card:hover .order-btn {
    border: 1px solid #fff;
}

.price {
    font-size: 35px;
    color: #fca311;
    margin: 15px 0;
    -webkit-transition: .5s linear;
    transition: .5s linear;
}

.price sup,
.price span {
    font-size: 22px;
    font-weight: 700;
}

.pricing-card:hover,
.pricing-card:hover .price {
    color: #fff;
}

.pricing-card li {
    font-size: 16px;
    padding: 10px 8px;
    text-transform: uppercase;
}

.order-btn {
    margin: 20px 0;
}

.order-btn:hover {
    background-color: #14213D;
    color: #fff;
}

#pricing .message h2,
#pricing .message h4 {
    font-weight: 400;
}

#pricing .message h4 {
    padding-bottom: 30px;
}

#price-carousel .owl-prev,
#price-carousel .owl-next {
    position: absolute;
    top: 43%;
    color: #fca311;
    font-size: 48px;
    font-weight: 100;
    margin: 0;
    padding: 0;
    z-index: 99;
    border: none;
}

#price-carousel .owl-prev {
    left: -4%;
}

#price-carousel .owl-next {
    right: -4%;
}

#price-carousel .owl-prev:hover,
#price-carousel .owl-prev:focus,
#price-carousel .owl-next:hover,
#price-carousel .owl-next:focus {
    background: transparent;
}

#price-carousel .center .pricing-card:hover .pricing-card-header {
    box-shadow: 0 0 0 22em #14213d;
}

#price-carousel .center .pricing-card-header {
    background: #14213d;
}

#price-carousel .center .price {
    color: #14213d;
}

#price-carousel .center:hover .order-btn {
    border: 1px solid #FFF;
}

#price-carousel .center:hover .price {
    color: #fff;
}

#price-carousel .center .btn-yellow {
    background: #14213d;
    border: 1px solid #14213d;
}


#price-carousel .center .btn-yellow:hover {
    background: #fca311;
    border: 1px solid #FCA311;
}

/* =========================================
                Contact
============================================ */
#contact .content-box-md {
    background: #14213D;
}

#contact-left {
    margin-bottom: 50px;
    position: relative;
}

/* Contact Left */

#contact-left p {
    color: #FCA311;
    margin: 25px 0 20px 0;
}


ul.office-details {
    list-style: none;
    padding: 0;
}

ul.office-details li {
    font-family: "Open Sans", sans-serif;
    margin-top: 16px;
    color: #fff;
    /*display: -webkit-inline-box;*/
    display: -ms-inline-flexbox;
    display: inline-flex;
}

ul.office-details li i {
    font-size: 20px;
    width: 45px;
}

#contact-left ul.social-list li a {
    color: #fca311;
    border: 1px solid #fca311;
    text-align: center;
}

#contact-left ul.social-list li a:hover {
    color: #fff;
    border-color: transparent;
}

#contact-left .vertical-heading h2 {
    color: #fff;
}

#contact-left .vertical-heading {
    margin-bottom: 50px
}

#contact-left .vertical-heading h2 strong {
    color: #fca311;
}

#contact-left p {
    font-size: 24px;
}

/* Social Panel */
.social-menu ul {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    margin-top: 20px;
    padding: 0;
    /* margin: 0; */
    /* display: flex;
    justify-content: space-evenly; */
    display: inline-flex;
    justify-content: flex-end;
}

.social-menu ul li {
    list-style: none;
    margin: 0 10px 0 0;
}

.social-menu ul li .fab {
    color: #fff;
    font-size: 25px;
    line-height: 50px;
    transition: .5s;
}

.social-menu ul li a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    /* background-color: white; */
    text-align: center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
    box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
}

.social-menu ul li a:hover {
    -webkit-transform: rotate(0deg) skew(0deg) translate(0, -10px);
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
}

/* Normal */
.social-menu ul li:nth-child(1) a {
    background-color: #3b5998;
}

.social-menu ul li:nth-child(2) a {
    background-color: #8134af;
}

.social-menu ul li:nth-child(3) a {
    background-color: #00acee;
}

.social-menu ul li:nth-child(4) a {
    background-color: #ff4301;
}

.social-menu ul li:nth-child(5) a {
    background-color: #c8232c;
}

.social-menu ul li:nth-child(6) a {
    background-color: #0e76a8;
}

/* Hover */
.social-menu ul li:nth-child(1) a:hover .fab {
    color: #3b5998;
}

.social-menu ul li:nth-child(2) a:hover .fab {
    color: #8134af;
}

.social-menu ul li:nth-child(3) a:hover .fab {
    color: #00acee;
}

.social-menu ul li:nth-child(4) a:hover .fab {
    color: #ff4301;
}

.social-menu ul li:nth-child(5) a:hover .fab {
    color: #c8232c;
}

.social-menu ul li:nth-child(6) a:hover .fab {
    color: #0e76a8;
}

.social-menu ul li a .fab {
    color: #fff;
}

.social-menu ul li a:hover {
    background-color: #fff;
}

/* Contact Right */

#contact-right h4 {
    color: #fca311;
}

#contact-right p {
    color: #fff;
}

#contact-right {
    padding: 25px 30px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

#contact-right h4 {
    font-size: 24px;
}

#contact-right p {
    margin-bottom: 25px;
    font-size: 16px;
}

#contact-right form .form-control {
    font-family: "Open Sans", sans-serif;
    padding: 10px 15px;
    font-size: 12px;
    line-height: 24px;
    position: relative;
}

#contact-right form textarea.form-control {
    min-height: 164px;
}


/* =========================================
                Footer
============================================ */

footer {
    background: #212226;
    padding: 30px;
}

footer p {
    color: #fff;
    line-height: 20px;
    margin: 0;
}

footer p span {
    color: #fca311;
}

/* =========================================
                WhatsApp
============================================ */

#whatsapp-icon {
    position: fixed;
    bottom: 70px;
    right: 18px;
}

#whatsapp-icon img {
    max-width: 48px;
}

/* =========================================
                Navigation
============================================ */

.navbar {
    color: #fff;
    background: transparent;
    padding: 13px 85px;
    display: inline-flex;
    justify-content: space-between;
    -webkit-transition: all 500ms linear;
    transition: all 500ms linear;
}

.nav-item {
    margin-left: 13px;
}

.navbar .test-x {
    position: absolute;
    right: 0;
    padding-right: 85px;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand img {
    max-height: 32px;
}

.navbar-nav a {
    position: relative;
    display: inline-block;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 13px;
    overflow: hidden;
    -webkit-transition: .2s;
    transition: .2s;
    padding: 10px 10px;
    color: #fff;
    text-transform: uppercase;
}

.navbar-nav a:hover {
    color: #fff;
    /* background: #fca311; */
    box-shadow: 0 0 10px #fca311, 0 0 20px #fca311, 0 0 40px #fca311;
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}

.navbar-nav a span {
    position: absolute;
    display: block;
}

.navbar-nav a span:nth-child(1) {
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #fca311);
}

.navbar-nav a:hover span:nth-child(1) {
    left: 100%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}

.navbar-nav a span:nth-child(2) {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg, transparent, #fca311);
}

.navbar-nav a:hover span:nth-child(2) {
    right: 100%;
    transition: 1s;
    -webkit-transition: 1s;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}

.navbar-nav a span:nth-child(3) {
    top: -100%;
    right: 0;
    height: 100%;
    background: linear-gradient(180deg, transparent, #fca311);
}

.navbar-nav a:hover span:nth-child(3) {
    top: 100%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transition-delay: .25s;
    transition-delay: .25s;
}

.navbar-nav a span:nth-child(4) {
    bottom: -100%;
    left: 0;
    height: 100%;
    background: linear-gradient(360deg, transparent, #fca311);
}

.navbar-nav a:hover span:nth-child(4) {
    bottom: 100%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transition-delay: .75s;
    transition-delay: .75s;
}


.navbar-nav a:hover {
    color: #fca311;
}

/* White Navigation */

.white-nav-top {
    background: #fff;
    padding: 13px 85px;
    -webkit-box-shadow: 0 8px 6px -9px #999;
    box-shadow: 0 8px 6px -9px #999;
    z-index: 2;
}

.white-nav-top ul.navbar-nav > li > a {
    color: #212226;
}

.white-nav-top ul.navbar-nav > li > a:hover,
.white-nav-top ul.navbar-nav > li > a:focus {
    color: #fca311;
}

/* Scroll spy active state */

.white-nav-top .active {
    color: #fca311;
    /* background-color: #000; */
    font-weight: 900;
}


/* =========================================
                Thank You Page
============================================ */

#thank-you {
    height: 100vh;
    width: 100vw;
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url("../img/thank-you/thank-you-img.jpg");
    /* padding: 20vh; */
}

#thank-you .content {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    padding: 20% 5%;
}

#thank-you .content h1,
#thank-you .content h2,
#thank-you .content h3 {
    color: #fff;
}

#thank-you .content h3 a {
    color: #fca311;
    font-weight: 400;
}

/* =========================================
                Error page
============================================ */

#error {
    height: 100vh;
    width: 100vw;
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url("../img/thank-you/thank-you-img.jpg");
    /* padding: 20vh; */
}

#error .content {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    padding: 20% 5%;
}

#error .content h1,
#error .content h2,
#error .content h3 {
    color: #fff;
}

#error .content h3 a {
    color: #fca311;
    font-weight: 400;
}
